
/* Cancel */
"10.title" = "Annuler";

/* OK */
"11.title" = "OK";

/* Alignment Zones */
"15.title" = "Zones d’alignement";

/* Size */
"20.headerCell.title" = "Taille";

/* Position */
"21.headerCell.title" = "Position";
